Mailinglist Archive: opensuse-security (88 mails)

< Previous Next >
Re: [suse-security] AppArmor in SUSE 10.0
  • From: Malte Gell <malte.gell@xxxxxx>
  • Date: Sun, 30 Apr 2006 21:23:00 +0200
  • Message-id: <200604302123.01048.malte.gell@xxxxxx>
On Sunday 30 April 2006 21:07, Marcus Meissner wrote:

> Just use the one from 10.1 then, it is unrestricted.

Thanx for the hint. 10.0 and 10.1 use different kernels, does the 10.0
kernel work flawlessly with AppArmor2 from 10.1 or does AppArmor2 come
with a new kernel module?

Thanx and Regards
Malte

< Previous Next >
List Navigation
Follow Ups